A simple Minecraft mod updater.
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.

18 lines
469 B

1 year ago
12 months ago
1 year ago
12 months ago
1 year ago
12 months ago
1 year ago
12 months ago
1 year ago
12 months ago
12 months ago
1 year ago
  1. # Done to increase the memory available to gradle.
  2. org.gradle.jvmargs = -Xmx1G
  3. # Fabric Properties
  4. minecraft_version = 1.16.2-rc2
  5. curseforge_id = 391583
  6. simple_minecraft_version = 1.16.2
  7. yarn_build = 1
  8. fabric_loader_version = 0.9.1+build.205
  9. # Mod Properties
  10. mod_version = 1.1.11
  11. maven_group = com.thebrokenrail
  12. # Dependencies
  13. fabric_api_version = 0.17.2+build.396-1.16
  14. modmenu_version = 1.14.6+build.31
  15. moshi_version = 1.9.2